<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <script type="text/javascript" src="funciones.js">
    
    </script>

</head>    
<body>
    <canvas id="miLienzo"></canvas> 
    <script>
        inicializar();
    </script>
</body>

</html>